Network Automation Software We are currently migrating this forum
over to our HelpSystems domain. Please
post all new threads in our new
HelpSystems Community Portal.
Post to the HelpSystems Forum
You are not currently logged on. You must be logged on in order to post. Log on
Or Create a new account
AutoMate Discussion
Decrease font size
Increase font size
Topic Title: Error code 10058
Topic Summary:
Created On: 02/15/2018 08:20 AM
Status: Read Only
Linear : Threading : Single : Branch
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 02/15/2018 08:20 AM
User is offline View Users Profile Print this message

Author Icon
AshleyDespain
Student (5-19 posts)

Posts: 20
Joined: 12/04/2012

I have a client that wants to migrate to a new SFTP server. I connected to the new server with Filezilla with no issues. (Always my initial testing protocol)

When I built the information into an existing Automate program, I can't get it to connect. I keep getting "Error code 10058". I've tried several configurations in the settings and nothing seems to work.

There are no "blockages" on my end for my firewall and there were no issues when I ran a tracert on the IP.

Has anyone had this before? I saw one post where something had to be done with the "cipher".

Thanks for your time.

 Category Survey
AutoMate 9 version: 9.0.3
Windows version: Windows Server 2003
 02/15/2018 08:35 AM
User is offline View Users Profile Print this message

Author Icon
Hamid Noorbakhsh
HelpSystems

Posts: 454
Joined: 07/29/2008

Ashley,
This is a "Connection Reset" by the SFTP Server you are connecting to. It is simply dropping the connection. It could be that it is not accepting any of the protocols that are available by the version of product you have. Some servers, due to security, might only accept a certain type that was not available, or commonly used, when the version you have was released. I think your Filezilla is the latest version, so it is up to date? You might have to update your AutoMate or allow older protocols to be accepted? Unfortunately with the increase in cyber attacks and hackings, protocols that were so safe a few months ago might not be allowed anymore.

I suggest you install the newest version with trail license and see if you can connect. I hope this helps.

 Category Survey
AutoMate 9 version:
Windows version:


-------------------------
Thank you for choosing AutoMate

Hamid Noorbakhsh | Senior Software Engineer
AutoMate | A Division of HelpSystems
HelpSystems, LLC | T: +1.213.738.1700
Statistics
18258 users are registered to the AutoMate Discussion forum.
There are currently 0 users logged in.
The most users ever online was 5551 on 01/08/2018 at 11:11 AM.
There are currently 541 guests browsing this forum, which makes a total of 541 users using this forum.

FuseTalk Enterprise Edition v4.0 - © 1999-2019 FuseTalk Inc. All rights reserved.

Sitemap Network Automation Software Blog